RubyGems.org

ruby-eql

0.0.1

Ruby module to make interacting with the Equallogic PSxxxE series command line interface a breeze. Initial development and testing done with firmware V3.3.1 and PS100E/PS300E series arrays.

installgem install ruby-eql -v 0.0.1
Authors

Matthew Kent

2,649 total downloads 1,269 for this version
Owners

Faa44bdda1af2b077efcdc3e421d8661

Gemfile
gem 'ruby-eql', '~> 0.0.1'
Versions
  1. 0.0.2 June 6, 2008 (12 KB)
  2. 0.0.1 May 30, 2008 (16 KB)